import express from "express";
import gameController from '../../controllers/gameController';
import checkAuthenticated from '../../miscellaneous/checkAuthenticated';

const router = express.Router();

router.get('/', gameController.list);

router.post('/', checkAuthenticated, gameController.create);

router.delete('/', checkAuthenticated, gameController.remove);

export default router;